src-git-full base https://github.com/openwrt/openwrt.git^a7901969932a175cded3c93bdeb65f32ed3705e6
src-git packages https://github.com/openwrt/packages.git^613f7d217ef4c013b5fdb70bef877f9209b7049b
src-git luci https://github.com/openwrt/luci.git^ce0e60507dc50783565b71e000a9db0e1a9da734
src-git routing https://github.com/openwrt/routing.git^3eb59e9471858c83891979793f1dd29cca156919
src-git telephony https://github.com/openwrt/telephony.git^2a4541d46199ac96fac214d02c908402831c4dc6
